{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabbar/homePage/homePage",
			"style": {
				"navigationBarTitleText": "登锐汽配汇",
		        "navigationStyle":"custom",//去掉原生导航栏
		        "app-plus":{
		            "titleNView":false//去掉顶部状态栏
		        }
			}
		},
		{
		    "path" : "pages/login/login",
		    "style" :{}
		},
		{
			"path": "pages/tabbar/product/product",//产品列表页
			"style": {}
		},
		{
			"path": "pages/tabbar/shoppingCart/shoppingCart",//购物车页面
			"style": {}
		},
		{
			"path": "pages/tabbar/my/my",//我的页面
			"style": {}
		}
        ,{
            "path" : "pages/login/xiey/xiey",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
    "subPackages": [{
        "root": "pagesA",
        "pages": [
            {
                "path": "productDetail/productDetail",//产品详情页
                "style": {}
            },
            {
                "path" : "myOrder/myOrder",//我的订单列表
                "style" : {}
            },
            {
                "path" : "confirmOrder/confirmOrder",//订单确认
                "style" : {}
            },
            {
                "path" : "afterSales/afterSales",//售后
                "style" : {}
            },
            {
                "path" : "daiEvaluated/daiEvaluated",//待评价
                "style" : {}
            },
            {
                "path" : "evaluate/evaluate",//评价
                "style" : {}
            },
            {
                "path" : "viewLogistics/viewLogistics",//物流信息
                "style" : {}
            },
            {
                "path" : "applyAfterSales/applyAfterSales",//申请售后
                "style" : {}
            }
        ]
    }, {
        "root": "pagesB",
        "pages": [
            {
                "path" : "allEvaluate/allEvaluate",//商品所有评价页
                "style" : {}
            },
            {
                "path" : "zIncome/zIncome",//收益页面
                "style" : {}
            },
            {
                "path" : "personalInfo/personalInfo",//个人资料
                "style" : {}
            },
            {
                "path" : "record/record",//提现记录
                "style" : {}
            },
            {
                "path" : "immediateWithdrawal/immediateWithdrawal",//立即提现
                "style" : {}
            },
            {
                "path" : "notices/notices",//公告
                "style" : {}
            },
            {
                "path" : "noticesDetail/noticesDetail",//公告详情
                "style" : {}
            },
            {
                "path" : "myCollection/myCollection",//我的收藏
                "style" : {}
            },
            {
                "path" : "dividendRules/dividendRules",//分红规则
                "style" : {}
            },
            {
                "path" : "adManagement/adManagement",//地址管理
                "style" : {}
            },
            {
                "path" : "newAddress/newAddress",//新增地址
                "style" : {}
            },
            {
                "path" : "businessCooperation/businessCooperation",//商务合作
                "style" : {}
            }
            ,{
                    "path" : "platformDescription/platformDescription",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "keySearch/keySearch",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
    }],
    "preloadRule": {
        "pages/tabbar/homePage/homePage": {
            "network": "all",
            "packages": ["pagesA"]
        }
    },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "登锐",
		"navigationBarBackgroundColor": "#f5f5f5",//导航栏背景色
		"backgroundColor": "#f5f5f5",//窗口背景色
		"navigationStyle":"custom"//去掉所有原生导航栏
	}
	// "tabBar": {
 //        // "height":"56px",//底部tab高度
 //        // "fontSize":"10px",//字体大小
 //        // "iconWidth":"22px",//图标宽高等比缩放
 //        // "spacing":"4px",//图标和文字距离
	// 	"borderStyle": "white",//线条颜色
	// 	"backgroundColor": "#FFFFFF",//背景颜色
	// 	"color": "#aaaeb7",//默认字体颜色
	// 	"selectedColor": "#214995",//选中字体颜色
	// 	"list": [{
	// 			"pagePath": "pages/tabbar/homePage/homePage",
	// 			"iconPath": "static/img/tabbar/pagem.png",
	// 			"selectedIconPath": "static/img/tabbar/pageh.png",
	// 			"text": "首页"
	// 		},
	// 		{
	// 			"pagePath": "pages/tabbar/product/product",
	// 			"iconPath": "static/img/tabbar/productm.png",
	// 			"selectedIconPath": "static/img/tabbar/product.png",
	// 			"text": "产品"
	// 		},
	// 		{
	// 			"pagePath": "pages/tabbar/shoppingCart/shoppingCart",
	// 			"iconPath": "static/img/tabbar/chem.png",
	// 			"selectedIconPath": "static/img/tabbar/chem.png",
	// 			"text": "购物车"
	// 		},
	// 		{
	// 			"pagePath": "pages/tabbar/my/my",
	// 			"iconPath": "static/img/tabbar/mym.png",
	// 			"selectedIconPath": "static/img/tabbar/my.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}
